init:

    $ mods["HestOD"]=u"{=HOD_txt}Вожатские будни.{/=HOD_txt}"
    $ style.HOD_txt = Style(style.default)
    $ style.HOD_txt.font = "Vozhatay/HOD.ttf"
    $ style.HOD_txt.color = "#04B404"
    $ style.HOD_txt.size = 40
    $ style.HOD_txt.drop_shadow = [ (1, 1), (1, 1), (1, 1), (1, 1) ]
    $ style.HOD_txt.drop_shadow_color = "#000"
    $ style.HOD_txt.kerning = 1    
    
    
    $ Dr = Character(u'Директор', color="92EFFF", what_color="E2C778",)
    image Dr_main = "Vozhatay/sprites/Dr_main.png"
    image pizhoner = "Vozhatay/sprites/pi_45.png"
    
    image admin = "Vozhatay/bg/int_admin_day.png"
    
    $ Pionners = "Vozhatay/music/mi pioneri.mp3"     #m@d
    
label HestOD:
    $ persistent.sprite_time = 'day'
    $ day_time()
    play music music_list["a_promise_from_distant_days"] fadein 2
    scene black
    scene admin with dissolve2
    show Dr_main with dspr   
    Dr "Ольга Дмитриевна, поздравляем, ваша кандидатура на место вожатой в эту смену была одобрена."
    Dr "Вы назначаетесь вожатой в шестой отряд. Они, конечно, уже не маленькие, но все же за ними нужен глаз да глаз."
    Dr "Да, хотя бы за той же Двачевской."
    Dr "И то верно." 
    Dr "В этом году состав вашего отряда немного поменялся. Список всех присутсвующих в отряде вам выдадут в администрации. Так же там вы сможете посмотреть их личные дела."
    stop music fadeout 2
    scene black with dissolve
    $ renpy.pause(1.5, hard=True)
    play ambience ambience_camp_center_day
    scene bg ext_house_of_mt_day with dspr
    play music music_list["get_to_know_me_better"] fadein 2
    th "С этого диалога началась моя очередная смена в качестве вожатой шестого отряда в пионерлагаре «Совенок»." 
    th "Как и всегда, я приехала за день до начала смены.{w} Лагерь оставался все тем же, родным." 
    th "Оставалось закинуть вещи в домик и отправиться на осмотр территории." 
    th "Домик не менялся с тех пор, как я в первый раз сюда приехала. Тогда я еще сама была мелкой, а вожатым был Михаил Иванович, светлая ему память." 
    th "Помню, каждую неделю вся мальчишеская часть отряда ходила с ним на рыбалку на озеро, а я увязывалась вместе с ними. Хорошо было. Впрочем, и сейчас не хуже."
    window hide
    scene black with dissolve
    $ renpy.pause(1.5, hard=True)
    scene bg ext_bus with dspr   
    window show    
    "На следующий день прибыл автобус с пионерами." 
    th "Хорошо изучив дела своих подопечных, я сразу же смогла их найти в толпе." 
    show sl normal pioneer far with dspr
    th "Я быстро смогла отыскать Славю, мою любимую помощницу."
    th "Уже три смены подряд она приезжает сюда ради того, чтобы учавствовать в управленческой жизни лагеря. Наверно, она и сама когда-нибудь станет вожатой."
    window hide
    window show
    "Через полчаса я собрала всех, кого смогла найти и сделала перекличку." 
    mt "Так, Славя здесь... {w} Лена Тихонова!" 
    show un normal pioneer far at right with dspr
    un "Тут" 
    mt "Хорошо.{w} Алиса Двачевская!" 
    show dv normal pioneer far at left with dspr
    "Алиса буквально вынырнула из этого людского озера"
    dv "Здесь" 
    mt "Только попробуй уйти с линейки!" 
    window hide
    window show    
    scene bg ext_bus
    show mi normal pioneer far at cleft
    show mz normal pioneer far at cright
    show dv normal pioneer far at left
    show un normal pioneer far at right
    show sl normal pioneer far 
    mt "Шурик и Электроник уже ушли устраиваться... Женя, Мику, Ульяна... Где Ульяна?" 
    "Ульяна, протискиваясь между людьми, выбежала из-за Алисы и сказала"
    show us normal pioneer far at fleft behind dv with dspr
    us "Тута я!" 
    mt "Ага, хорошо."
    th "Остался только Семен Персунов. В первый раз слышу такую фамилию, похоже, что он в первый раз в лагере."
    mt "Семен?" 
    window hide
    window show    
    "Никто не отзывался."    
    scene bg ext_camp_entrance_day with dspr
    show cs normal with dspr
    "Из-за ворот вышла Виола." 
    cs "Оль, мне передали, что он опоздает на смену."
    scene bg ext_square_day with dissolve
    th "Мне оставалось только смириться и отправиться на площадь.{w} Нужно провести линейку."
    window hide
    window show        
    "Большое скопление пионеров заполонило всю площадь."
    show sl normal pioneer far with dspr
    sl "Здравствуйте Ольга Дмитриевна!"
    show sl normal pioneer with dspr
    "Громко крикнула Славя и подошла к высокой женщине в шляпке."
    show sl sad pioneer with dspr
    "Девушка откинула косу назад. «Что бы стать образцовой пионеркой, нужно уважать старших и помогать им»."
    sl "Я могу как-то помочь вам?{w} Может прибрать где-то?{w} Или сразу же идти заполнять обходной лист?" 
    "Девушка ещё раз откинула косу назад и в ожидание ответа посмотрела на вожатую."
    mt "Привет Славя.{w} Сначала надо поднять флаг."
    hide sl with dspr
    mt "Поднятие флага - важный элемент открытия смены.{w} Идем сюда."
    "Затем вожатая подошла к флагштоку и встала рядом с пионеркой и выдала командирским голосом."
    stop music fadeout 2
    window hide
    window show  
    mt "Cмирно! Равнение на флаг!"
    play sound music_list["dinner_horn_processed"] fadein 1 
    $ renpy.pause(8.0, hard=True)
    play music Pionners fadein 2
    "После чего двое пионеров заиграли на своих музыкальных трубах пионерский гимн и Славя начала поднимать флаг." 
    "Простояв так пару минут, Ольга Дмитриевна скомандовала:"
    mt "Вольно!"
    stop music fadeout 4
    "Ольга и Славя на поднятии флага."
    play music music_list["my_daily_life"] fadein 4
    window hide
    window show   
    scene cg d2_lineup with dissolve
    mt "Первое что я хочу сказать...эм."
    "Было видно, что мне не очень хотелось штамповать речь." 
    mt "Я надеюсь что вам у нас понравится. Только не рассчитывайте, что будете отдыхать." 
    "Хитро я произнесла эти слова."
    mt "Первое - ознакомьтесь с картой лагеря «Совёнок», она здесь на стенде.{w} Там же указаны номера ваших домиков."
    mt "На площади находился стенд, на котором была видна схема зданий." 
    mt "Для тех, кто в этом лагере впервые сообщаю – здесь вы найдете все, что вам нужно для отдыха и развлечения." 
    mt "Также не забываем, что вы пионеры и обязаны трудится и становится примером подражания для других поколений, поэтому все мероприятия будь то уборка или концерт обязательны."
    mt "И еще, на все мероприятия строго в пионерской форме. Завтрак, обед и ужин по расписанию, что находится в столовой. Душевые и баня работают в любое время днем, но на ночь я их закрываю." 
    mt "Также есть лодочная станция в свободном доступе, но не забывайте привязать лодки обратно."
    mt "Еще у нас есть различные кружки. Их много, поэтому в один из них вы обязаны вступить. Это есть в обходном листе, что чуть позже вам раздадут. В них также есть пункт «библиотека». В ней вы можете найти книги, которые вас интересуют. Только не увозите их с собой, а будьте добры вернуть их на законное место."
    scene black with dissolve
    window hide
    window show
    play ambience ambience_dining_hall_full
    scene bg int_dining_hall_people_day    
    "Вожатая пришла в столовую со своим отрядом." 
    "Я рассадила пионеров по местам." 
    th "Так..Ленина с Двачевской.{w} Демьяненко с Сыроежкиным. {w}Славя с Женей."
    window hide
    window show
    show el normal pioneer far at right
    show dv normal pioneer far at left
    th "А дежурными на сегодня назначаются Сыроежкин и Двачевская." 
    scene bg int_dining_hall_people_day with dspr
    stop music fadeout 5
    window hide
    window show    
    "Как только я съела свою порцию."
    "Дети начали потихоньку расходиться."
    play music music_list["always_ready"] fadein 2
    "И тут я заметила, что Алисы уже нет!"
    "Мое недовольство росло, и я тут же выбежала из-за стола."
    show us normal pioneer far with dspr
    "Встретив Ульяну у двери, я тут же ей крикнула."
    show us fear pioneer far with dissolve
    mt "Ульяна!"
    mt "А ну стоять.{w} Куда ты так спешишь и куда подевалась Алиса?"
    show us shy2 pioneer far with dissolve
    us "Ах… нини…"
    "Она склонила свою голову, направив свой взгляд на пол."
    us "Извините, я хотела быстро вернуться в свой домик, а Алису…"
    us "Я потеряла, изведу."
    mt "Ульяна, не лги мне, ты же знаешь что ты её лучшая подруга."
    mt "И тебе, как ни как знать где она."
    show us shy pioneer far with dspr
    us "Хорошо только не кричите на меня, она там!"
    scene bg ext_dining_hall_near_day with dspr
    play ambience ambience_camp_center_day
    "Я тут же выбежала из столовой и повернулась к крыльцу."
    mt "Алиса, я знаю, ты сидишь там, выходи!"
    show dv sad pioneer2 with dspr
    mt "Тебе должно быть стыдно, оставила одно Электроника на дежурстве."
    mt "Немедленно возвращайся и позови Славю."
    hide dv with dspr
    "Алиса нехотя отвернулась от меня."
    window hide
    window show     
    scene bg ext_dining_hall_near_day with dspr
    stop music fadeout 2
    mt "Славя, ты там?"
    sl "Да, уже выхожу."
    mt "Что-то ты уж больно долго." 
    play music music_list["get_to_know_me_better"] fadein 2
    sl "Да нет, это вы слишком быстро."
    show sl normal pioneer far with dspr
    mt "Ну ладно, хватит пререкаться, пошли уже."
    window hide  
    scene bg ext_square_day with dissolve
    $ renpy.pause(2.0, hard=True)
    scene bg ext_boathouse_day with dspr
    play sound sfx_water_splash
    play ambience ambience_boat_station_day
    show sl smile pioneer far with dspr
    sl "Замечательная теплая вода."
    mt "Теплая? Как по мне, так очень даже холодная."
    hide sl with dspr
    window hide
    $ renpy.pause(2.0, hard=True)
    scene bg ext_beach_day with dissolve
    show sl angry swim far with dspr
    sl "Ольга Дмитриевна,не забывайте, что я уже несколько лет живу на Севере и ваше холодно для меня почти тепло."
    mt "Да уж. И как я только могла.. Плыви за мной!"
    show sl normal swim far with dspr
    mt "Слушай, Славя..Может ну его, это официоз? Называй меня просто Олей и обращайся на ты. Но не при посторонних конечно."
    show sl smile swim far with dspr
    sl "Хорошо, Ольга...Оля."
    mt "Вот и замечательно! Смотри, там еще кто-то пришел!" 
    sl "Ну хотя бы кто-то догадался выйти из домиков!" 
    mt "Да уж! А то весь лагерь пустует , не смотря на разгар рабочего дня! Как ты думаешь, стоит придумать что-нибудь, чтобы занять их?" 
    show sl normal swim far with dspr
    sl "Было бы неплохо, только не перетруждайте, чтобы все уехали с хорошими воспоминаниями."
    mt "Ну это само собой разумеется. Да и с тобой я буду советоваться, как же без этого?"
    sl "Судя по всему, никак!"
    mt "Слушай..Вообще, хорошо, что ты здесь! Мне есть с кем посоветоваться, когда есть та, которая поможет мне.."
    sl "Оля, ну не надо таких речей!"
    mt "Ну ладно, больше не буду, стеснительная!"
    sl "Кто?{w} Я?"
    mt "Да!"
    show sl angry swim far with dspr
    sl "Ну тогда получай!" with vpunch
    mt "Ах так.."
    window hide
    window show
    show sl normal swim far with dspr
    mt "Итак, еще раз напоминаю,после обеда приезжает новенький. Твоя задача-встретить его и направить ко мне." 
    show sl smile swim far with dspr
    sl "Хорошо."
    window hide
    play ambience ambience_camp_center_day
    scene bg int_house_of_mt_day with dspr
    window show
    play sound sfx_knock_door7_polite
    "Стук по двери."
    mt "Да, кто там?"
    play sound sfx_close_door_1
    show pizhoner with dspr
    mt "Ах… так это ты, Семён!?"
    show sl normal pioneer far at right with dspr
    mt "Спасибо, Славя.{w} Можешь идти."
    play sound sfx_close_door_1
    hide sl with dspr
    "Я благодарно улыбнулась пионерке за оказанную услугу, а затем повернулась к безответственному мальчишке. На его лице витали слабые черты недоумения, будто бы тот все еще не проснулся окончательно."
    "Ну, что, Семён, хорошо начался твой день?"
    me "Просто шикарно."
    "Столь язвительный ответ был настолько рефлекторным, что Семён мгновением после осознал, что разговаривает с вожатой."
    mt "Грубим старшим, пионер?"
    me "Семён оторопел.{w} Его неосторожность завела его немного не в то русло, но все же... нагрубил вожатой, и что с того? Не конец света."
    me "Извиняюсь... мне не назвали ваше имя."
    mt "Ольга Дмитриевна. Думаю, нетрудно запомнить. И кстати у наc скоро ужин,- вожатая прошлась мимо пионера, оглядывая его."
    mt "И что это за наряд такой?{w} Тебе холодно летом?{w} Шарф не подкинуть?"
    me "Нет.{w} Спасибо.{w} Оставьте его лучше себе, вдруг, и вам похолодает?"
    "Но Семён действительно почувствовал, что нужно переодеться. И немедленно."
    me "У вас не найдется... пионерской формы?{w} Мне действительно жарко."
    mt "К твоему счастью, пионер, у меня есть несколько размеров. Поскольку ты обыкновенной комплекции, что-нибудь да будет в пору."
    
    "Я отвернулась к шкафу и, порывшись в ящиках, кинула назад аккуратно сложенные в ком галстук, шорты и рубашку. И ком был хорош. Ода, как ее раньше звали пионеры из давних смен, была уверена, что ни одна из сложенных в ком вещей не будет помятой."
    "Вряд ли я целилась в лицо, хотя, кто ее знает? Пошатнувшись, Семён схватил то, что падало с его лица."
    me "Ольга Дмитриевна. Будьте аккуратны."
    mt "Будьте аккуратны. Пожалуйста."
    
    "Я задвинула ящик, привстала и довольно улыбнулась Семёну."
    th "Пионера следует приструнить к правилам и дисциплине. Нельзя ломать устоявшиеся и проверенные временем отношения между непослушными детьми и воспитателями." 
    me "Пожалуйста."
    "Заметив на себе пристальный взгляд девушки, мысли его вытеснила одна, полная недовольство."
    me "Мне... нужно переодеться."
    mt "Ну так переодевайся. Твоя кровать справа."
    th "Я указала на уголок новоприбывшего, сложила руки на груди и довольно смотрела за тем, как тот не может прямо сказать «отвернитесь» или «не могли бы вы выйти из Вашего же дома, ненадолго?»"
    th "Не то что бы я пользовалась своим положением вожатой и старшей, но сейчас мне захотелось немного насладиться ситуацией."
    th "Этот пионер мне явно... нравился."
    mt "Л...ладно. Я, пожалуй, подожду тебя снаружи..."
    hide pizhoner with dspr
    "Я обошла наполовину раздетого парня, стараясь не смотреть на него, и быстро выбежала за дверь, бросив назад:"
    mt "И убери эти вещи куда-нибудь! Что набросал на пол..."
    scene bg ext_house_of_mt_day with dspr
    play sound sfx_close_door_1
    th "Хлопок дверью вышел случайно. От растерянности и чувства побежденности. Было ли за всем этим что-то еще?"
    mt "Долго ты что-то, пионер. Поторопимся в столовую . И..."
    play sound sfx_close_door_1
    show pi normal with dspr
    "На лице у Семёна не было никакого самодовольства. Лишь из неоткуда взявшаяся тоска и тяжесть."
    th "Что с ним?.. Он выглядит так, будто бы потерял что-то очень важное."
    th "Нет... ничего."
    play sound music_list["dinner_horn_processed"]
    mt "Пойдем, уже был сигнал к ужину. Все мыть руки и с столовую ужинать!"
    play ambience ambience_dining_hall_full
    $ persistent.sprite_time = 'sunset'
    $ sunset_time()    
    scene bg int_dining_hall_people_day with dissolve
    "Я пришла в столовую с отрядом. Алиса и Электроник были на месте. Все сидят по столикам."
    show pi normal with dspr
    mt "Семён, выбирай, где сесть.{w} А..вон место с Ульяной."
    window hide
    hide pi with dspr
    window show
    th "Все поужинали, на удивление, Ульяна была вполне хорошей и усидчивой сейчас." 
    mt "Товарищи пионеры. Скоро отбой, так что пока не стемнело, пройдите в домики и еще, перед выходом из столовой не забудьте убрать со столов."
    window hide   
    $ persistent.sprite_time = 'night'
    $ night_time()     
    window show
    scene bg int_house_of_mt_night2 with dissolve
    play ambience ambience_camp_center_night
    "Ольга Дмитриевна разогнала пионеров по домикам и объявила отбой. Затем пришла в домик, где уже мирно спал Семен."
    window hide
    scene black with dissolve
    $ persistent.sprite_time = 'day'
    $ day_time()
    window show
    play ambience ambience_camp_center_day
    scene bg int_house_of_mt_day
    show unblink
    "Я проснулась и встала с кровати. Солнце уже во всю светило и грело." 
    mt "Семен, вставай, на линейку опоздаешь!"
    me "Ольга Дмитриевна, еще пять минут."
    mt "Никаких пять минут. Пионер должен соблюдать распорядок дня!"
    "Приведя себя в порядок, вышла из домика к умывальникам, а дальше на площадь."
    window hide 
    window show
    scene bg ext_square_day with dspr
    "Я пришла на линейку."
    mt "Всем построится! Пятиминутная готовность! Слушайте внимательно! Сегодня мы отправляемся в поход. Мне нужны ответственные за снаряжение и питание."  
        
    mt "Таак, ответственные за снаряжение будут Демьяненко и Сыроежкин. Ответственный за питание Семён."
    "Записала все это в блокнот. Как никак, поход дело серьезное и ответственное." 
    mt "План таков: у нас есть снаряжение: палатки, спальные мешки, компас, карта, провизией из воды и продуктов." 
    mt "Маршрут похода таков : идем в лес - в частности, на поляну. А еще в планах у нас сбор целебных плодов боярышника. Ветки у него колючие и дерево высотой до 6 метров. Берем с собой корзины и ведра для ягод. Все по дороге не съедать! И еще раз напоминаю, в походе держимся вместе, чтоб не потеряться. Собирайте скарб и встречаемся у тропинки в лес." 
    "Я пошла к тропинке. Там мне встретились все наши. И кибернетики с снаряжением, и Семён с баулами еды. Славя любовалась растениями и вообще местом и рассказывала о каждом кусте. Двачевская и Ленина только что хлопали в «ладушки и смеялись, как вдруг я увидела, что Алиса куда-то делась." 
    mt "Так. Ребята, давайте посмотрим. Все ли на месте. Так. Сыроежкин, Демьяненко, Персунов, Ясенева. ...Двачевская! Кто нибудь ее видел?" 
    sl "Ольга Дмитриевна, а я видела, что Алиса пошла туда." 
    "Славя показала туда , откуда доносился голос Алисы."   
    
    mt "Семен, пошли со мной, наверное что-то случилось. А остальным ждать меня здесь и не расходиться никуда!" 
    "Пришли туда. Там рос куст боярышника. Вожатая увидела как Алиса пытается достать грозди ягод , которые созрели на этом кусте. А куст высотой до 6 метров. Сообразительность у нее скудная, не догадалась нагнуть ближайшие ветки!"
    "Вдруг они услышали детский смех и увидели Ульяну." 
    mt "Ульяна! Я сказала, чтобы вы ждали меня и никуда не уходили." 
    "Ульяна подскочила к боярышнику." 
    dv "Алиска ириска! Что делаешь?" 
    dv "Не видишь что-ли? Ягоды собираю! Вожатая за этим же нас всех послала сюда! Да только ветки высоки ..достать не могу." 
    dv "А не вопрос!" 
    us "на веселе уже , ловко залезла на боярышник. Произошло то , что должно было быть." 
    us "Ай..колючки!"
    mt "Ульяна! Не зная броду не лезь в воду! И это не только про пляж , остров и лодочную станцию. Слезай, оцарапаешься!" 
    "Я нагнула ветки."
    mt "Семен, тащи ведра и позови наших мальчиков с лестницей! Соберем, пойдем на поляну."
    
    "Мальчики пришли, принесли лестницу и мы быстро собрали необходимое количество ягод."
    mt "А теперь все дружно за мной на поляну." 
    "Мы пришли на поляну." 
    "Установили палатки." 
    "Кое кто уже оприходовал пол ведра боярышника."
    "Затем сварили компот, пожарили шашлыки и картошку в мундире." 
    "Разлили по стаканам компот из боярышника." 
    "Алиса сыграла песни на гитаре." 
    "Затем вожатая оглядела отряд."
    mt "Товарищи пионеры. Скоро стемнеет и нам нужно возвращаться в ллагерь. Вы молодцы."
    mt "Работали слаженно и дружно. Что конечно не скажешь о Двачевской. Ну да ладно. Собираем палатки, ведра с ягодой, мешки и за мной."
    "Пришли в лагерь. Семен и Славя шли вместе. Ульяна шла вялая и с немного нездоровым видом."
    mt "Ульяна, что с тобой?" 
    uv "Ольга Дмитриевна. Кажется те ягоды были нехорошие." 
    dv "Она их полведра съела!" 
    mt "Так. Ульяна в медпункт. Остальные по домикам. Ягоды в столовую. Инвентарь на склад."
    "Продолжение следует..."
    return
# Android version created with ESTOOL-0.009 by Smalser
# More info there https://vk.com/topic-93304648_35130916